.custom-table {
  display: flex;
  margin: 20px;
  .table-inner-wrapper {
    overflow: hidden;
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  .cell {
    display: flex;
    padding: 10px 15px;
  }
  .table-header {
    display: flex;
    font-size: 12px;
    border-bottom: 2px solid lightgrey;
    font-weight: bold;
    min-height: fit-content;
    .table-body-row {
      display: flex;
      flex: 1;
      .cell {
        display: flex;
        color: rgb(158, 158, 158);;
      }
    }
    .table-header-switch {
      cursor: pointer;
      &:not(.active) {
        font-weight: normal !important;
      }
      &.active {
        color: rgb(0, 188, 212);
      }
    }
  }

  .table-body {
    //display: flex;
    display: block;
    font-size: 13px;
    .table-body-row {
      &.hoverable:hover {
        background: whitesmoke;
      }
      display: flex;
      border-bottom: 1px solid lightgrey;
      .cell {
        display: flex;
        .flow-wrapper {
          display: flex;
          flex-wrap: wrap;
          .flow {
            flex: none;
            position: relative;
          }
        }
        .flow {
          flex: 1;
          position: relative;
          a {
            display: flex;
            > div {
              flex: 1;
              button span {
                white-space: normal;
              }
            }
          }
        }
      }
    }
  }
}